<?xml version="1.0" encoding="UTF-8"?>
<externalRoot type="windows">
  <general applicationName="Azureus Vuze" applicationVersion="Vuze" status="LCOK" mediaName="AzureusVuze_windows" jreVersion="" minJavaVersion="1.5" publisherName="Azureus, Inc." publisherURL="http://www.vuze.com" jreShared="false" defaultInstallationDirectory="{appdir}{/}Azureus" allowUnattended="true" allowConsole="true" lzmaCompression="true" pack200Compression="true" watermark="false" resizable="true" applicationId="8461-7759-5462-8226" installerType="1" suggestPreviousProgramGroup="false" addOnAppId="" suggestPreviousLocations="true" />
  <languages skipLanguageSelection="false">
    <variable id="en" name="English" messageFile="i4j_extf_0_5p83tu.utf8" customLocalizationFile="" />
  </languages>
  <variables>
    <variable name="sys.version" value="Vuze" />
    <variable name="sys.shortName" value="AzureusVuze" />
    <variable name="sys.fullName" value="Azureus Vuze" />
    <variable name="sys.setName" value="Windows" />
    <variable name="sys.platform" value="windows" />
    <variable name="sys.languageId" value="en" />
    <variable name="sys.withJre" value="" />
    <variable name="sys.date" value="20071004" />
    <variable name="sys.javaMinVersion" value="1.5" />
    <variable name="sys.javaMaxVersion" value="" />
  </variables>
  <customCode />
  <externalRoots />
  <installerScreens>
    <screen id="15" conditionClass="" rollbackBarrier="false" validationClass="" backButtonType="2" finishScreen="false">
      <java class="java.beans.XMLDecoder">
        <object class="com.install4j.runtime.beans.screens.StartupScreen" />
      </java>
      <actions />
      <formComponents />
    </screen>
    <screen id="1" conditionClass="" rollbackBarrier="false" validationClass="" backButtonType="2" finishScreen="false">
      <java class="java.beans.XMLDecoder">
        <object class="com.install4j.runtime.beans.screens.WelcomeScreen">
          <void property="bannerBackground">
            <object class="java.awt.Color">
              <int>255</int>
              <int>255</int>
              <int>255</int>
              <int>255</int>
            </object>
          </void>
          <void property="bannerImageFile">
            <object class="com.install4j.api.beans.ExternalFile">
              <string>i4j_extf_1_5p83tu_jhp9vg.png</string>
            </object>
          </void>
        </object>
      </java>
      <actions />
      <formComponents />
    </screen>
    <screen id="22" conditionClass="" rollbackBarrier="false" validationClass="" backButtonType="2" finishScreen="false">
      <java class="java.beans.XMLDecoder">
        <object class="com.install4j.runtime.beans.screens.LicenseScreen">
          <void property="displayedTextFile">
            <object class="com.install4j.api.beans.ExternalFile">
              <string>i4j_extf_2_5p83tu.txt</string>
            </object>
          </void>
        </object>
      </java>
      <actions />
      <formComponents />
    </screen>
    <screen id="2" conditionClass="" rollbackBarrier="false" validationClass="" backButtonType="2" finishScreen="false">
      <java class="java.beans.XMLDecoder">
        <object class="com.install4j.runtime.beans.screens.InstallationDirectoryScreen">
          <void property="existingDirWarning">
            <boolean>false</boolean>
          </void>
          <void property="validateApplicationId">
            <boolean>false</boolean>
          </void>
        </object>
      </java>
      <actions />
      <formComponents />
    </screen>
    <screen id="3" conditionClass="" rollbackBarrier="false" validationClass="" backButtonType="2" finishScreen="false">
      <java class="java.beans.XMLDecoder">
        <object class="com.install4j.runtime.beans.screens.ComponentsScreen" />
      </java>
      <actions />
      <formComponents />
    </screen>
    <screen id="4" conditionClass="" rollbackBarrier="false" validationClass="" backButtonType="2" finishScreen="false">
      <java class="java.beans.XMLDecoder">
        <object class="com.install4j.runtime.beans.screens.StandardProgramGroupScreen" />
      </java>
      <actions />
      <formComponents />
    </screen>
    <screen id="24" conditionClass="" rollbackBarrier="false" validationClass="" backButtonType="2" finishScreen="false">
      <java class="java.beans.XMLDecoder">
        <object class="com.install4j.runtime.beans.screens.FileAssociationsScreen" />
      </java>
      <actions />
      <formComponents />
    </screen>
    <screen id="5" conditionClass="" rollbackBarrier="true" validationClass="" backButtonType="2" finishScreen="false">
      <java class="java.beans.XMLDecoder">
        <object class="com.install4j.runtime.beans.screens.InstallationScreen" />
      </java>
      <actions>
        <action id="6" conditionClass="" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
          <java class="java.beans.XMLDecoder">
            <object class="com.install4j.runtime.beans.actions.InstallFilesAction">
              <void property="showFileNames">
                <boolean>false</boolean>
              </void>
            </object>
          </java>
        </action>
        <action id="7" conditionClass="" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
          <java class="java.beans.XMLDecoder">
            <object class="com.install4j.runtime.beans.actions.desktop.CreateProgramGroupAction">
              <void property="addUninstaller">
                <boolean>false</boolean>
              </void>
              <void property="programGroupName">
                <string>Azureus Vuze</string>
              </void>
            </object>
          </java>
        </action>
        <action id="8" conditionClass="" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
          <java class="java.beans.XMLDecoder">
            <object class="com.install4j.runtime.beans.actions.desktop.RegisterAddRemoveAction">
              <void property="icon">
                <object class="com.install4j.api.beans.ExternalFile">
                  <string>i4j_extf_3_5p83tu_1kde336.ico</string>
                </object>
              </void>
              <void property="itemName">
                <string>Azureus Vuze</string>
              </void>
            </object>
          </java>
        </action>
        <action id="27" conditionClass="" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
          <java class="java.beans.XMLDecoder">
            <object class="com.install4j.runtime.beans.actions.desktop.CreateFileAssociationAction">
              <void property="description">
                <string>Azureus Vuze Download</string>
              </void>
              <void property="extension">
                <string>torrent</string>
              </void>
              <void property="launcherId">
                <string>69</string>
              </void>
              <void property="macIconFile">
                <object class="com.install4j.api.beans.ExternalFile">
                  <string>i4j_extf_4_5p83tu_62t8mu.icns</string>
                </object>
              </void>
              <void property="windowsIconFile">
                <object class="com.install4j.api.beans.ExternalFile">
                  <string>i4j_extf_3_5p83tu_1kde336.ico</string>
                </object>
              </void>
            </object>
          </java>
        </action>
        <action id="28" conditionClass="" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
          <java class="java.beans.XMLDecoder">
            <object class="com.install4j.runtime.beans.actions.registry.SetRegistryValueAction">
              <void property="keyName">
                <string>Software\Azureus</string>
              </void>
              <void property="registryRoot">
                <object class="com.install4j.api.windows.RegistryRoot" field="HKEY_CURRENT_USER" />
              </void>
              <void property="value">
                <string>${installer:sys.installationDir}</string>
              </void>
            </object>
          </java>
        </action>
        <action id="34" conditionClass="" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
          <java class="java.beans.XMLDecoder">
            <object class="com.install4j.runtime.beans.actions.registry.SetRegistryValueAction">
              <void property="keyName">
                <string>Software\Azureus</string>
              </void>
              <void property="registryRoot">
                <object class="com.install4j.api.windows.RegistryRoot" field="HKEY_LOCAL_MACHINE" />
              </void>
              <void property="value">
                <string>${installer:sys.installationDir}</string>
              </void>
            </object>
          </java>
        </action>
      </actions>
      <formComponents />
    </screen>
    <screen id="9" conditionClass="" rollbackBarrier="false" validationClass="" backButtonType="2" finishScreen="true">
      <java class="java.beans.XMLDecoder">
        <object class="com.install4j.runtime.beans.screens.FinishedScreen" />
      </java>
      <actions />
      <formComponents>
        <formComponent id="95" initClassName="" insetsTop="30" insetsLeft="0" insetsBottom="3" insetsRight="4" resetInitOnPrevious="false">
          <java class="java.beans.XMLDecoder">
            <object class="com.install4j.runtime.beans.formcomponents.LabelComponent">
              <void property="labelText">
                <string>Please go to  Start --&gt; Programs --&gt; Azureus Vuze  to run!</string>
              </void>
            </object>
          </java>
        </formComponent>
      </formComponents>
    </screen>
  </installerScreens>
  <uninstallerScreens>
    <screen id="16" conditionClass="" rollbackBarrier="false" validationClass="" backButtonType="2" finishScreen="false">
      <java class="java.beans.XMLDecoder">
        <object class="com.install4j.runtime.beans.screens.StartupScreen" />
      </java>
      <actions />
      <formComponents />
    </screen>
    <screen id="10" conditionClass="" rollbackBarrier="false" validationClass="" backButtonType="2" finishScreen="false">
      <java class="java.beans.XMLDecoder">
        <object class="com.install4j.runtime.beans.screens.UninstallWelcomeScreen" />
      </java>
      <actions />
      <formComponents />
    </screen>
    <screen id="11" conditionClass="" rollbackBarrier="false" validationClass="" backButtonType="2" finishScreen="false">
      <java class="java.beans.XMLDecoder">
        <object class="com.install4j.runtime.beans.screens.UninstallationScreen" />
      </java>
      <actions>
        <action id="12" conditionClass="" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
          <java class="java.beans.XMLDecoder">
            <object class="com.install4j.runtime.beans.actions.UninstallFilesAction" />
          </java>
        </action>
        <action id="36" conditionClass="" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
          <java class="java.beans.XMLDecoder">
            <object class="com.install4j.runtime.beans.actions.registry.DeleteRegistryItemAction">
              <void property="keyName">
                <string>Software\Azureus</string>
              </void>
              <void property="onlyIfEmpty">
                <boolean>false</boolean>
              </void>
              <void property="registryRoot">
                <object class="com.install4j.api.windows.RegistryRoot" field="HKEY_LOCAL_MACHINE" />
              </void>
            </object>
          </java>
        </action>
        <action id="35" conditionClass="" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
          <java class="java.beans.XMLDecoder">
            <object class="com.install4j.runtime.beans.actions.registry.DeleteRegistryItemAction">
              <void property="keyName">
                <string>Software\Azureus</string>
              </void>
              <void property="onlyIfEmpty">
                <boolean>false</boolean>
              </void>
              <void property="registryRoot">
                <object class="com.install4j.api.windows.RegistryRoot" field="HKEY_CURRENT_USER" />
              </void>
            </object>
          </java>
        </action>
      </actions>
      <formComponents />
    </screen>
    <screen id="14" conditionClass="" rollbackBarrier="false" validationClass="" backButtonType="2" finishScreen="true">
      <java class="java.beans.XMLDecoder">
        <object class="com.install4j.runtime.beans.screens.UninstallFailureScreen" />
      </java>
      <actions />
      <formComponents />
    </screen>
    <screen id="13" conditionClass="" rollbackBarrier="false" validationClass="" backButtonType="2" finishScreen="true">
      <java class="java.beans.XMLDecoder">
        <object class="com.install4j.runtime.beans.screens.UninstallSuccessScreen" />
      </java>
      <actions />
      <formComponents />
    </screen>
  </uninstallerScreens>
  <components />
  <fileOptions>
    <dir name="" mode="755" />
    <dir name="plugins" mode="755" />
    <entry name="plugins/azemp/osd-mplayer-a.raw" overwrite="1" shared="false" mode="644" uninstallMode="0" />
    <entry name="Azureus.exe" overwrite="4" shared="false" mode="755" uninstallMode="0" />
    <entry name="plugins/azrating/azrating_1.3.1.jar" overwrite="1" shared="false" mode="644" uninstallMode="0" />
    <entry name="Azureus.exe.manifest" overwrite="1" shared="false" mode="644" uninstallMode="0" />
    <entry name="plugins/azupdater/Updater.jar" overwrite="1" shared="false" mode="644" uninstallMode="0" />
    <entry name="plugins/azplugins/azplugins_2.1.4.jar" overwrite="1" shared="false" mode="644" uninstallMode="0" />
    <entry name="plugins/azupdater/plugin.properties" overwrite="1" shared="false" mode="644" uninstallMode="0" />
    <entry name="Azureus.properties" overwrite="1" shared="false" mode="644" uninstallMode="0" />
    <entry name="AzureusUpdater.exe" overwrite="1" shared="false" mode="644" uninstallMode="0" />
    <entry name="plugins/azupnpav/plugin.properties" overwrite="1" shared="false" mode="644" uninstallMode="0" />
    <entry name="swt.jar" overwrite="1" shared="false" mode="644" uninstallMode="0" />
    <entry name="plugins/azemp/plugin.properties" overwrite="1" shared="false" mode="644" uninstallMode="0" />
    <entry name="TOS.txt" overwrite="1" shared="false" mode="644" uninstallMode="0" />
    <dir name="plugins/azplugins" mode="755" />
    <entry name="plugins/azemp/azmplay.exe" overwrite="1" shared="false" mode="644" uninstallMode="0" />
    <entry name="GPL.txt" overwrite="1" shared="false" mode="644" uninstallMode="0" />
    <entry name="plugins/azemp/cp1250-a.raw" overwrite="1" shared="false" mode="644" uninstallMode="0" />
    <entry name="Azureus2.jar" overwrite="1" shared="false" mode="644" uninstallMode="0" />
    <entry name="plugins/azemp/cp1250-b.raw" overwrite="1" shared="false" mode="644" uninstallMode="0" />
    <entry name="plugins/azupdater/azupdaterpatcher_1.8.6.jar" overwrite="1" shared="false" mode="644" uninstallMode="0" />
    <entry name="aereg.dll" overwrite="1" shared="false" mode="644" uninstallMode="0" />
    <dir name="plugins/azupdater" mode="755" />
    <entry name="plugins/azemp/azemp_1.8.4.jar" overwrite="1" shared="false" mode="644" uninstallMode="0" />
    <dir name="plugins/azemp" mode="755" />
    <entry name="plugins/azemp/font.desc" overwrite="1" shared="false" mode="644" uninstallMode="0" />
    <dir name="plugins/azupnpav" mode="755" />
    <entry name="plugins/azupnpav/azupnpav_0.1.6.jar" overwrite="1" shared="false" mode="644" uninstallMode="0" />
    <dir name="plugins/azrating" mode="755" />
    <entry name="msvcr71.dll" overwrite="1" shared="false" mode="644" uninstallMode="0" />
    <entry name="plugins/azemp/osd-mplayer-b.raw" overwrite="1" shared="false" mode="644" uninstallMode="0" />
    <entry name="uninstall.exe" overwrite="3" shared="false" mode="700" dontUninstall="false" />
  </fileOptions>
  <launchers>
    <launcher type="gui" id="147" excludeFromMenu="false" uninstaller="true" name="Azureus Vuze Uninstaller" file="uninstall.exe" />
    <launcher type="external" id="69" excludeFromMenu="false" uninstaller="false" name="Azureus Vuze" file="Azureus.exe" />
  </launchers>
  <uninstallDelete>
    <entry name="jre/bin/client/classes.jsa" />
    <entry name="error.log" />
  </uninstallDelete>
  <windowsSpecific />
</externalRoot>

